RUNCON(1)

NAME
runcon - Run command with specified security context under SELinux enabled systems.

SYNOPSIS
runcon [-c|--compute] [-u|--user] [-r|--role] [-t|--type] [-l|--range] [-h|--help] [-V|--version] [ARG]

DESCRIPTION
Run command with specified security context under SELinux enabled systems.

OPTIONS

-c, --compute
    Compute process transition context before modifying.

-u, --user <USER>
    Set user USER in the target security context.

-r, --role <ROLE>
    Set role ROLE in the target security context.

-t, --type <TYPE>
    Set type TYPE in the target security context.

-l, --range <RANGE>
    Set range RANGE in the target security context.

-h, --help
    Print help

-V, --version
    Print version

[ARG]

EXTRA
Run COMMAND with completely-specified CONTEXT, or with current or transitioned security context modified by one or more of LEVEL, ROLE, TYPE, and USER.

If none of --compute, --type, --user, --role or --range is specified, then the first argument is used as the complete context.

Note that only carefully-chosen contexts are likely to successfully run.

If neither CONTEXT nor COMMAND is specified, the current security context is printed.

VERSION
v(uutils coreutils) 0.9.0